<?php
  $Position = '../../../';
?>

<div id="QrView"></div>

<?php require_once($Position.'scripts.php'); ?>
<script>

  $(function(){
    $('#QrView').qrcode('<?php
      echo $UrlQr = "https://verificacfdi.facturaelectronica.sat.gob.mx/default.aspx?id=&re-RFC&rr=Rfc&tt17400.00&fe=d+S6Ka==";
    ?>');
  })

</script>
